My computer cant find "https://downloads.arduino.cc/packages/package_index.json"

Which version of the IDE are you using? The board definitions only work with Arduino 1.8.12 and below.

If you need 1.8.12, you can grab it at the link below.

  • - [1.8.12 for Windows
  • - [[1.8.12 for Mac](https://downloads.arduino.cc/arduino-1.8.12-macosx.zip)
  • [/list]](https://downloads.arduino.cc/arduino-1.8.12-macosx.zip)](https://downloads.arduino.cc/arduino-1.8.12-windows.zip)